docs

# AnswerInlineQuery

data class AnswerInlineQuery ( val inlineQueryID: InlineQueryIdentifier , val results: List < InlineQueryResult > = emptyList(), val cachedTime: Int ? = null, val isPersonal: Boolean ? = null, val nextOffset: String ? = null, val switchPmText: String ? = null, val switchPmParameter: String ? = null) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

AnswerInlineQuery
Link copied to clipboard
fun AnswerInlineQuery ( inlineQueryID: InlineQueryIdentifier , results: List < InlineQueryResult > = emptyList(), cachedTime: Int ? = null, isPersonal: Boolean ? = null, nextOffset: String ? = null, switchPmText: String ? = null, switchPmParameter: String ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

cachedTime
Link copied to clipboard
val cachedTime : Int ? = null
Content copied to clipboard
inlineQueryID
Link copied to clipboard
val inlineQueryID : InlineQueryIdentifier
Content copied to clipboard
isPersonal
Link copied to clipboard
val isPersonal : Boolean ? = null
Content copied to clipboard
nextOffset
Link copied to clipboard
val nextOffset : String ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
results
Link copied to clipboard
val results : List < InlineQueryResult >
Content copied to clipboard
switchPmParameter
Link copied to clipboard
val switchPmParameter : String ? = null
Content copied to clipboard
switchPmText
Link copied to clipboard
val switchPmText : String ? = null
Content copied to clipboard